import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconTimelineComponent extends TiniElement {
    static readonly defaultTagName = "icon-timeline";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconTimeline: any;
